Bug 54801 - Attempting to submit a bug logs me out
Attempting to submit a bug logs me out
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-10-19 07:13 EDT by Dave Shield
Modified: 2013-06-23 23:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-01 15:22:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Shield 2001-10-19 07:13:46 EDT
Description of Problem:
  Having logged in to bugzilla.redhat.com and filled out
a bug report - clicking the 'Commit' button results in
the "Please Log In" screen being displayed.
  This is with netscape 4.77 (as shipped with RedHat Linux 7.1)
with Java turned off, and all cookies accepted.  Submitting the
same bug via Konqueror works fine.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Log on to bugzilla.redhat.com
2. Fill in a bug report
3. Click 'Commit' 

Actual Results:
  "I need a legitimate e-mail address and password to continue."

Expected Results:
  "Bug ID 99999 accepted" (or something similar)

Additional Information:
Comment 1 David Lawrence 2006-04-08 14:13:07 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.